<?php
include("login_cookie.php");

delcookie("user");
delcookie("pass");
delcookie("com");

if (!isset($_COOKIE[user]) && !isset($_COOKIE[pass]) && !isset($_COOKIE[com])) {
/*
?>
Du er nu logget korrekt ud.
<br />
<br />
(Bot: Brugeren loggede ud uden problemer, tak for benyttelse af communityet!)
<?php
*/
header("Location: index.php?message=loggedout");

} else {
//print "Du er ikke logget ud... (Fejlkode: 81287)";
header("Location: index.php?message=failure&errorid=81287");
}
?>